/*---------- lec_list -----------------*/
select { font-size:13px;line-height:250%}
A.flash_menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.flash_menu:visited	{ COLOR:#7f0000; TEXT-DECORATION: none; }
A.flash_menu:hover	{ COLOR:#1c96d6; TEXT-DECORATION: none;}
A.flash_menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }
#lec_con_title_99             		   {width:730px; border:0px red solid; height:auto; margin:auto; padding-top:15px; font-size:20px; line-height:200%;font-weight:bold; }
#lec_con_title_99    font         		   { font-size:20px; }
#lec_con_title_99 STRONG	   {font-size:23px;  }
#lec_con_title_99 SPAN       	   {font-size:20px; font-weight:bold; }
#lec_con_title_99 b       	   {font-size:20px; font-weight:bold; }
#lec_con_title_09             		   {width:730px; border:0px red solid; font-family:gulim, 굴림;height:auto; margin:auto;   line-height:100%;font-weight:bold;color:red;font-size:25px}
#lec_con_title_sub99             	   {width:670px; border:0px red solid; height:auto; margin:auto; padding-top:20px; padding-bottom:10px; font-size:14px; color:#000000; line-height:200%; font-family:gulim, 굴림; }
#lec_con_title_sub99 STRONG	   {font-size:18px; }
#lec_con_title_sub99 SPAN       	   {font-size:16px; font-weight:bold; }
A.list_button1:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.list_button1:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.list_button1:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
A.list_button1:active	{ COLOR:  #999; TEXT-DECORATION: none; }

A.cu_page:link		{ COLOR:  #666; TEXT-DECORATION:underline; }
A.cu_page:visited	{ COLOR:  #666; text-decoration:overline; TEXT-DECORATION: none; }
A.cu_page:hover	{ COLOR:  #ff5c00; TEXT-DECORATION: none; }
A.cu_page:active	{ COLOR:  #999; TEXT-DECORATION: none; }

#lec_top_menu     	   {width:1000px; height:25px; border:0px red solid;}

#lib_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif');}
#lec_body_all_view     	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;}
#lib_body_bs          	{width:975px; height:auto; float:left; text-align:left; border:0px red solid;}
#lec_rojak          	{padding-left:50px;padding-right:30px;font-weight:bold;line-height:200%;padding-top:20px;font-size:14px;text-align:left;}
#lec_rojak   strong       	{font-weight:bold;font-size:15px;}
#lec_rojak   b       	{font-weight:bold;font-size:14px;}
#lec_rojak  p a       	{font-weight:bold;font-size:13px;line-height:200%}
#lec_rojak  p a   font   	{font-weight:bold;font-size:13px;line-height:200%}


.best_left       		{width:15px; height:70px; border:0px red solid; float:left; background:url('../image/lecture/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}
.best_right       		{width:10px; height:70px; border:0px red solid; float:right; background:url('../image/lecture/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/lecture/right_bg_02.gif');}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}
/*왼쪽메뉴*/
#lib_icon_left        	{width:265px; height:auto; border:0px red solid; margin-left:0px; float:left}
.lib_sel_sub        	{width:220px; height:auto; border:0px red solid; font-size:12px;margin-top:5px; float:left}
.lib_sel_sub_sel        	{width:220px; height:auto; border:0px red solid; font-size:12px;margin-top:5px; float:left;color:red;}
.lib_sel_sub     a   	{font-size:12px;}
.lib_sel_sub_sel     a   	{font-size:12px;color:red;}
.lib_sel_sub_sel     strong   	{font-size:13px;color:red;}
.lib_sel_sub strong        	{font-size:13px;}
#lib_icon1		      	{ height:74px; border:0px red solid; margin-top:4px;}
#lib_icon2   		     	{width:260px; height:20px; clear:both; border:0px red solid; margin-top:0px; background:url('../image/lecture/lec-left02.gif');	}

.lib_menu0 		    	{width: 260px; margin: 0px; margin-top: 0px; text-align:left;letter-spacing:-1px;}
.lib_menu0 STRONG    	{ font-size:13px; }
.lib_menu0 ul     		{width: 230px; margin:0px; padding:0px; list-style:none;}
.lib_menu0 li a 		{width: 230px; height: 20px; background-color:#b49861; border:0px red solid; margin-top:5px; text-decoration: none; }
.lib_menu0 li a:link    	{color: #FFF; display: block; padding: 8px 0 0 30px;}
.lib_menu0 li a:visited {color: #FFF; display: block; padding: 8px 0 0 30px;}
.lib_menu0 li a:hover   	{width: 227px; height: 16px; background-color:#FFFFFF; border:3px #b49861 solid; margin-top:5px; text-decoration: none; }
.lib_menu0 li a:hover   	{color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat; background-position:10px 6px; display:block; padding: 6px 0 0 28px;}

.lib_menu0 li #current_sel  { width: 227px; height: 16px; color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat;  background-position:10px 6px; display:block; padding: 6px 0 0 28px; background-color:#FFFFFF; border:3px #b49861 solid;}

.lib_menu1 		    	{width: 260px; margin: 0px; margin-top: 0px; text-align:left;letter-spacing:-1px;}
.lib_menu1 ul     		{width: 230px; margin:0px; padding:0px; list-style:none;}
.lib_menu1 li a 		{width: 230px; height: 20px; background-color:#e4d8c0; border:0px #b49861 solid; margin-top:5px; text-decoration: none; }
.lib_menu1 li a:link    	{color: #6a4d14; display: block; padding: 8px 0 0 30px;}
.lib_menu1 li a:visited {color: #6a4d14; display: block; padding: 8px 0 0 30px;}
.lib_menu1 li a:hover   	{width: 227px; height: 16px; background-color:#FFFFFF; border:3px #e4d8c0 solid; margin-top:5px; text-decoration: none; }
.lib_menu1 li a:hover   	{color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat; background-position:10px 6px; display:block; padding: 6px 0 0 28px;}

.lib_menu1 li #current_sel  { width: 227px; height: 16px; color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat;  background-position:10px 6px; display:block; padding: 6px 0 0 28px; background-color:#FFFFFF; border:3px #e4d8c0 solid;}

.lib_menu2 		    	{width: 260px; margin: 0px; margin-top: 0px; text-align:left;letter-spacing:-1px;}
.lib_menu2 ul     		{width: 230px; margin:0px; padding:0px; list-style:none;}
.lib_menu2 li a 		{width: 230px; height: 20px; background-color:#f3eee3; border:0px red solid; margin-top:5px; text-decoration: none; }
.lib_menu2 li a:link    	{color: #6a4d14; display: block; padding: 8px 0 0 30px;}
.lib_menu2 li a:visited {color: #6a4d14; display: block; padding: 8px 0 0 30px;}
.lib_menu2 li a:hover   	{width: 227px; height: 16px; background-color:#FFFFFF; border:3px #f3eee3 solid; margin-top:5px; text-decoration: none; }
.lib_menu2 li a:hover   	{color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat; background-position:10px 6px; display:block; padding: 6px 0 0 28px;}

.lib_menu2 li #current_sel  { width: 227px; height: 16px; color:#6a4d14; background-image:url(../image/library/allow.gif); background-repeat: no-repeat;  background-position:10px 6px; display:block; padding: 6px 0 0 28px; background-color:#FFFFFF; border:3px #f3eee3 solid;}




#lib_body      		{width:678px; height:auto; border:0px red solid; float:right;}
#lib_list_icon1		{height:20px; border:0px red solid;}
#lib_list_icon2    	{width:auto; height:18px; border:0px red solid; float:right; margin-right:10px; text-align:right; color:#786c54;}
#lec_subtitle		{ margin-left:15px; margin-right:15px; border:0px red solid; }
.lib_list_body      	{height:auto; border:0px #ececec solid; text-align:center; overflow:auto; padding-top:10px; padding-left:3px;}
.lec_list_lec1      	{border:0px red solid;}
.lec_list_title1  	{height:45px; border:0px red solid; text-align:center; margin-top:20px;}
/*페지번호부문*/
.cu_part1                  	{border:0px red solid; text-align:left; height:30px;}
.cu_part2                 	{border:0px red solid; width:300px; float:left; margin-left:5px; margin-top:5px;}
.cu_part3                 	{margin:auto;}
.cu_part3_2               	{vertical-align:top;}
.cu_part4                  	{color:#000000; font-size:14px; font-weight:bold;}
.cu_part4 STRONG      	{color:#000000; font-size:16px; font-weight:bold;}

.cu_part5                    {border:0px red solid; width:auto; float:right; text-align:right;  margin-right:10px; margin-top:5px;}
.cu_part6                  	{vertical-align:middle;}


.lib_menu      		{border-top:3px #b49861 solid; text-align:center; height:20px; background-color:#f5f5f5; width:650px; color:#786c54;}
.lib_num      			{border:0px red solid; height:18px; width:65px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lib_table       		{height:18px; width:1px; float:left; background:url('../image/lecture/lecture_list_table.gif');}
.lib_title       		{border:0px red solid; height:18px; width:430px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lib_date       		{border:0px red solid; height:18px; width:100px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}
.lib_author       		{border:0px red solid; height:18px; width:50px; background-color:#f5f5f5; float:left; font-size:11px; padding-top:3px;}

.lib_line1     		{border-bottom:1px #ccc dotted; height:auto; clear:both; width:650px; }
.lib_num_con       		{border:0px red solid; height:auto; width:63px; padding-top:5px; float:left;}
.lib_title_con   		{border:0px red solid; height:auto; width:430px; padding-top:5px;  text-align:left; float:left; vertical-align:middle;}
.lib_date_con    		{border:0px red solid; height:auto; width:90px; padding-top:5px; padding-left:10px; text-align:center; float:left;}
.lib_author_con      	{border:0px red solid; height:auto; width:45px; padding-top:5px; float:left;}




/*---------- lec_view -----------------*/
#lec_mid   		       			  {width:1000px; height:70px; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid;}
#lec_work_all  		       			  {width:100%; height:auto; }

#lec_mid_01   				  {width:21px; float:left;}
#lec_mid_01_img 				  {width:21px; height:70px; background:url('../image/lecture/left_bg.jpg'); border:0px red solid; float:left;}

#lec_mid_02                	      		   {width:938px; height:68px; border:0px red solid; float:left;}
#lec_mid_02_01         	 		  {width:205px; height:66px; border:0px red solid; float:left;}
#lec_mid_02_02          			  {width:708px; height:60px; border:0px red solid; float:left;}
#lec_mid_02_02_01     	  		  {width:708px; height:18px; margin-bottom:18px; border:0px red solid; float:left; color:#786c54; text-align: right; vertical-align:middle; }

#lec_mid_02_02_02    			  {width:668px; height:20px; border:0px red solid; float:left; }
#lec_mid_02_02_02_step   		   {width:auto; height:18px; text-align:left; border:0px red solid; float:left; font-size:13px; font-weight:bold; color:#ceb865; padding-left:8px; padding-right:8px; padding-bottom:3px; background:#fffac7; margin-left:7px; vertical-align:middle;}
#lec_mid_02_02_02_step   strong		   {font-size:14px}
#lec_mid_02_02_02_list   		   {width:100px; height:20px; border:0px red solid; float:right; }
#lec_mid_02_02_02_list_ico       {width:100px; height:16px; border:0px red solid; float:left; }
#lec_mid_02_02_02_list_li         {width:100px; height:20px; border:0px red solid; float:right; }


#view_underline				  {width:613px; height:9px; background:url('../image/treatise/treatise_bottom.gif'); border:0px red solid; float:left; }

.lec_mid_ico       				   {float:left; margin-right:3px; }
.lec_library_top     				   {float:left;  }

#lec_mid_03                	      		   {width:10px; border:0px red solid; float:right; }
#lec_mid_03_img               	 	   {width:10px; height:70px; background:url('../image/lecture/right_bg.jpg'); border:0px red solid; float:right; }

#lec_con               	 			   {width:1000px; background:url('../image/lecture/body_line.gif'); border-left:1px #FFF solid; border-right:1px #FFF solid;}
#library_work_title              	 			   {width:1000px;  height:auto;}
#lib_con               	 			   {width:1000px; border-left:1px #FFF solid; border-right:1px #FFF solid;}

#view_date					{width:848px; height:20px;  border:0px red solid; color:#786c54; margin-bottom:3px; }
#view_date01				{width:auto; height:18px;  border-right:0px #786c54 solid;  float:left; text-align:left; padding:0px; } 
#view_date02				{width:auto; height:18px;  float:left; text-align:left; padding:0px; } 
#view_bottom				{width:848px; height:20px;  border:0px red solid; color:#786c54; }


#lec_test      	 			   {width:720px; font-size:12px; text-align:left; padding-left:20px; border:0px red solid; margin-top:20px; padding-bottom:15px; }
#lec_test_01   	 			   {width:720px; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; }
.lec_test_01_li 	 			   {width:580px; height:19px; border:0px red solid; text-align:left; margin-bottom:8px; }
.lec_test_01_radio 			   {vertical-align: middle; background-color:#fff; border:0px; }
#lec_test_02   	 			   {width:720px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; margin-top:10px; }
#lec_test_02_li 	 			   {width:580px; height:19px; border:0px red solid; text-align:left; margin-bottom:8px; }
#lec_test_03   	 			   {width:720px; height:auto; background-color:#f5f5f5; font-size:19px; text-align:left; border:0px red solid; padding:4px; margin-bottom:20px; margin-top:10px; }
#lec_test_bottom			   {width:580px; height:19px; border:0px red solid; text-align:left; margin-bottom:8px; }
#textfield					   {width:60px;}
#lec_test_bottomline		   {width:800px; height:0px; background-color:#fff; border-bottom:2px #dddddd solid; margin-bottom:10px; margin-top:20px; }
#lec_test_bottomend			   {width:550px; height:42px; border:0px red solid; margin-top:20px; margin-bottom:0px; text-align:left; }


/*---------- lec_thesis -----------------*/
#lec_thesis_01	 			   {width:500px; color:#b7490e; background-color:#fff; text-align:left; border:0px red solid; padding:10px; margin-top:5px; }
#lec_thesis_02	 			   {width:544px; height:21px; background-color:#f8f7f3; text-align:center; border:4px #e8e8e8 solid; padding:18px; }

#lec_thesis_frame	 		   {width:620px; height:1020px; overflow:auto; clear:both; margin:auto; border:0px red solid; }
#lec_thesis_title	 		   {width:192px; height:47px; margin:auto; border:0px red solid; background:url('../image/lecture/lec_thesis_title.gif'); margin-bottom:15px; }
#lec_thesis_title02	 		   {border:0px red solid; padding:15px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; text-align:center; font-family:batang ; }
#lec_thesis_title02 STRONG	   {font-size:18px; }

#lec_thesis_03	 			   {width:500px; height:35px; margin:auto; border:0px red solid; }
#lec_thesis_04	 			   {width:585px; height:620px; margin:auto; border:0px red solid; }

#lec_thesis_subject	 		   {width:585px; height:20px; margin:auto; border:0px red solid; text-align:left; margin-bottom:11px; }
#lec_thesis_subject_input	   {color:#dbdbdb; font-style:italic; background-color:#FFF; }
#lec_thesis_cont			   {width:585px; height:20px; margin:auto; border:0px red solid; text-align:left; margin-bottom:11px; }
#lec_thesis_cont_in			   {font-size:12px; color:#000; background-color:#FFF; }

#lec_thesis_05			           {border:0px red solid; padding:5px; border-bottom:4px #e5eccd solid; font-size:16px; color:#8b0000; font-family:batang; }

/*---------- lec_ask -----------------*/
#lec_ask_body      			  {width:678px; height:1090px; border:0px red solid; float:right;}
#lec_ask_main      			  {width:650px; height:1050px; overflow:auto; clear:both; margin:auto; border:0px red solid; }
#lec_ask_title     			  {width:266px; height:58px; margin:auto; border:0px red solid; background:url('../image/lecture/lec_ask_title.gif'); margin-bottom:0px; }
#lec_ask_cont	     			  {width:585px; height:120px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }
#lec_ask_cont01	     			  {width:580px; height:142px; border:0px red solid; background-color:#f8f7f3; }

.lec_ask_01	 				   {width:150px; color:#b7490e; background-color:#fff; text-align:left; clear:both; float:left; border:0px red solid; margin-top:0px;}
#lec_ask_02	 				   {width:150px; background-color:#fff; text-align:right; float:right; border:0px red solid; }
#lec_ask_04	 				   {border:0px red solid; border-bottom:4px #e5eccd solid; font-size:1px; color:#8b0000; margin-bottom:26px; }
#lec_ask_05	 				   {width:620px; height:900px; margin:auto; border:0px red solid; }
#lec_ask_06	 				   {width:500px; height:25px; margin:auto; border:0px red solid; }
#lec_ask_07	 				   {width:585px; height:20px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }

#lec_ask_subject			   {width:585px; height:20px; margin:auto; border:0px red solid; float:left; text-align:left; margin-bottom:11px; }

#lec_ask_send     				   {width:200px; height:22px; border:0px red solid; float:right; margin-right:20px; margin-bottom:10px; }
#best_ask_left_patt       	        {width:15px; height:1300px; border:0px red solid; float:left; background:url('../image/lecture/left_bg_02.jpg');}

#lec_ask_histmain			   {width:610px; height:605px; overflow:auto; border:0px red solid;clear:both; margin:auto; margin-bottom:5px; margin-top:10px; }
#lec_ask_histbody			   {width:580px; height:285px; background-color:#f8f7f3; clear:both; text-align:center; margin:auto; border:4px #e8e8e8 solid; margin-top:0px; }
#lec_ask_histpart			   {width:580px; height:142px; border:0px red solid; background-color:#f8f7f3; }
#lec_ask_histuser			   {width:122px; height:142px; border:0px red solid; float:left; background-color:#f8f7f3; }
#lec_ask_user_abata			   {width:88px; height:99px; border:0px red solid; float:right; background:url('../image/lecture/lec_abata.gif'); margin-top:17px; }
#lec_ask_user_id 			   {width:88px; height:21px; border:0px red solid; float:right; background-color:#f8f7f3; }
#lec_ask_histpart_line		   {width:550px; height:0px; margin:auto; border-bottom:1px #e8e8e8 solid; font-size:0px; }

.lec_ask_hist				{width:450px; height:140px; border:0px red solid; float:right;background-color:#f8f7f3; margin-right:0px; padding:0px; }
.lec_ask_hist P				 {font-size:11px; line-height:170%; text-align:left;}
#lec_ask_hist_pagenum		 {width:585px; height:16px; border:0px red solid;clear:both; margin-bottom:17px; margin-top:10px; }

.lec_ask_hist_01			{width:417px; height:15px; border:0px red solid; clear:both; float:left; background-color:#f8f7f3; font-size:12px; color:#9c6217; text-align:left; margin-top:12px; margin-bottom:10px; margin-left:10px; padding:0px; }
.lec_ask_hist_01 P                           {font-size:12px; line-height:170%; text-align:left; color:#9c6217; clear:both; text-align:left;}
.lec_ask_hist_02			{width:417px; height:100px; border:0px red solid; clear:both; background-color:#f8f7f3; font-size:11px; margin-left:10px; padding:0px;  }
.lec_ask_hist_02 P                           {font-size:11px; line-height:170%; text-align:left;}
.lec_ask_hist_03			{width:417px; height:117px; border:0px red solid; clear:both; background-color:#f8f7f3; font-size:11px; margin-left:10px; padding:0px; margin-top:10px; }


#lec_icon_left_pre   			   {width:12px; height:100px; border:0px red solid; margin-left:0px; float:left}
#lec_mid_02_00				   {width:6px; height:67px; border:0px red solid; float:left;}
#cu_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif');}
#cu_body_bs          	{width:975px; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;padding-top:25px;}
.reference          	{width:975px; height:auto; float:left;  border:0px red solid; font-family:gulim, 굴림 ;text-align:center;margin-top:30px;}
.work_title         	{width:auto; height:auto; float:left; text-align:left;}
.reference_top          	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;}
.reference_body         	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;margin-top:20px;margin-bottom:20px;padding-bottom:20px;background:#FAF9FF;}
.reference_body1         	{width:100%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;margin-top:20px;margin-bottom:20px;padding-bottom:20px;background:#FFFFF7;}
.reference_row         	{width:90%; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;padding-top:15px;background:none;padding-left:2%;padding-right:2%}
.reference_top1           	{width:70%; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, 굴림 ;}
.reference_top11           	{width:75%; height:auto; float:left; text-align:right; border:0px red solid; font-family:gulim, 굴림 ;font-size:14px;}




.reference_top2           	{width:30%; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, 굴림 ;}
.reference_top22           	{width:25%; height:auto; float:left; text-align:center; border:0px red solid; font-family:gulim, 굴림 ;}
.reference_data          	{width:447px; height:auto; float:left; text-align:left; border:0px red solid; font-family:gulim, 굴림 ;margin-top:0px;padding-left:20px;padding-right:20px}
#reference_all         	{width:975px; height:auto; float:left;  border:0px red solid; font-family:gulim, 굴림 ;text-align:center;}
.cu_radio_spacing{width:30px;height:auto; float:left;}
#reference_book_all          	{width:915px; height:auto; float:left; text-align:left; border:0px black solid;background:#F8FEFA;margin-top:20px;padding-bottom:20px;padding-left:3px;}
.reference_book         	{width:299px; height:100px; float:left; text-align:left; background:none;margin-top:10px;margin-bottom:10px;padding-left:5px;padding-top:10px;padding-bottom:10px;}
.reference_book_1         	{width:23%; height:auto; float:left; text-align:left; border:0px black solid;background:none;}
.reference_book_2         	{width:77%; height:auto; float:left; text-align:left; border:0px black solid;background:none;padding-top:5px;}
.reference_book_title         	{width:100%; height:auto; float:left; text-align:left; border:0px black solid;background:none;}
.reference_book_writer         	{width:100%; height:auto; float:left; text-align:left; border:0px black solid;background:none;}
.reference_book_publisher        	{width:100%; height:auto; float:left; text-align:left; border:0px black solid;background:none;}
.reference_book_date        	{width:100%; height:auto; float:left; text-align:left; border:0px black solid;background:none;}
.reference_book_content1       	{width:auto; height:auto; float:left; text-align:left;;background:none;color:#051A98}
.reference_book_content2       	{width:175px; height:auto; float:left; text-align:left;;background:none;}
#reference_page          	{width:925px; height:auto; float:left;  border:0px red solid; font-family:gulim, 굴림 ;text-align:right;padding-right:0px;padding-top:-5px;}
